{
    "semi": true,
    "trailingComma": "es5",
    "singleQuote": true,
    "jsxSingleQuote": true,
    "tabWidth": 2,
    "useTabs": false,
    "printWidth": 144,
    "bracketSpacing": true,
    "plugins": ["@helm/prettier-plugin-helm"]
}
